/**************************
 SilverStripe NatureWeb4 Theme
 http://www.silverstripe.com

 adapted to SilverStripe by Jeff Chan
 http://jeffchan.org

 based on Aybabtu's layout
 http://www.openwebdesign.org/viewdesign.phtml?id=4030
 http://www.openwebdesign.org/userinfo.phtml?user=aybabtu
 
 photo from
 http://www.openstockphotography.org/image-licensing/lightbox/Transantarctic_mountain_hg.jpg
**************************/

body {
	border-top:5px solid #7494ff;
	background:url(../images/blue2.jpg) repeat-x;
	font-family:arial;
	margin:0;
	
	-webkit-text-size-adjust: none;
}
a {
	color:#003;
	text-decoration: none;
}
a img {
	border: none;
}
#Container {
	width:756px;
	min-height:500px;
	border:0px solid #ffffff;
	background:transparent;
	margin:0px auto auto auto;
	padding:0;
}
#Header {
	border-bottom:1px solid #000000;
	text-transform:uppercase;
	background:url(../images/header-body.jpg);
	height:240px;
	width: 736px;
	padding: 0;
	margin: 0 0 0px;
	float: left;
}
	#Header h1 {
		margin:0px;
		margin-top:-3px;
		font-size:52px;
		font-family:verdana;
		padding-left:5px;
		letter-spacing:-10px;
		color:#fff;
		font-weight:heavy;
		height:40px;
	}
		#Header h1 a {
			color:white;
			text-decoration: none;
		}
#Header-Right {
	border-bottom:0px solid #ffffff;
	text-transform:uppercase;
	background:url(../images/header-right.png) transparent;
	height:240px;
	width: 20px;
	padding: 0;
	margin: 0 0 0px;
	float: right;
}
#Header-Base {
	background:url(../images/header-base.png) transparent;	
   height: 256px;
}		

#Columns {
    margin-top: -15px;
}

#Sidebar {
	float:left;
	width:150px;
	padding: 0 10px 10px;
}
	#Sidebar h3 {
		font-size:125%;
		color: #db4c52;
	}
	#Sidebar p {
		line-height:130%;
		color:#333;
	}
	#Sidebar ul {
		list-style:none;
		margin:0 0 0 5px;
		padding:0;
	}
	#Sidebar li {
		list-style:none;
		margin:0;
		padding:0;
		font-size: 0.95em;
	}
	ul#Navigation {
		font-size:90%;
		list-style:none;
		margin:0;
		padding:0;
	}
		ul#Navigation li {
			display:inline;
			margin:0;
			padding: 6px 0 0 0;
		}
		ul#Navigation li a {
			letter-spacing: -1px;
			text-transform: uppercase;
			text-decoration:none;
			display:block;
			padding:5px;
			margin-bottom:1px;
			border-left:10px solid #a45f79;
			background:#a0abec;
			color:#fff;
		}
			ul#Navigation li a:hover {
				letter-spacing: +1px;
				border-left:10px solid #fff;
				background:#fff;
				color:#000;
			}
		ul#Navigation li a.current {
			border-left:10px solid #ec1c24;
			background:#7494ff;
			color:#fff;
			letter-spacing: 0px;
		}
		ul li ul {
			margin: 0 0 0 10px;
			padding: 0;
		}
	
#Main {
	float:right;
	width:550px;
	height:auto;
	border-left:1px solid #333;
	padding: 10px 20px 20px 10px;
}
#Footer {
	font-size:70%;
	border-top:5px solid #7494ff;
	text-align:center;
	color:#9b9999;
	margin-top:10px auto auto;
	clear: both;
}
	#Footer a {
		color:#9b9999;
		text-decoration:none;
	}
#Breadcrumbs p {
	line-height: 1.1em;
	text-align: left;
	font-size:0.8em;
	margin: 0 0 5px 0;
	padding: 0;
}

/* Chris Bolt, mobile skin added 23/04/15 */
/* Desktop and Tablet sizes are OK already */
/* Retina */
.retina #Header {
	background-image: url(../images/header-body-retina.jpg);
	background-size: 736px auto;	
}
.retina #Header-Right {
	background-image: url(../images/header-right-retina.png);
	background-size: 27px auto;		
}
.retina #Header-Base {
	background-image: url(../images/header-base-retina.png);
	background-size: 763px auto;		
}
/* Very large mobiles  */
@media only screen and (max-width: 767px) {
	/* Make everything fluid */
	#Container {
		width:auto;
		max-width: 620px;
		position: relative;
		padding: 0 30px 0 10px;
	}
	#Header {
		float: none;
		width: auto;
		margin-right: 0;
		background-position: right center;
		height: 102px;
		
	}
	#Header:before {
		content: "";
		display: block;
		width: 300px;
		height: 102px;
		background: #fff url(../images/mobile/header-mobile.jpg) -5px 25px no-repeat;
	}
	.retina #Header:before {
		background-image: url(../images/mobile/header-mobile-retina.jpg);
		background-size: 320px auto;
	}
	#Header-Right {
		position: absolute;
		top: 0;
		right: 10px;
		height: 102px;
		background-position: left center;
		
	}
	#Header-Base {
		display: none;
	}	
	
	/* Sidebar navigation */
	#Sidebar {
		float: none;	
		width: auto;
		padding: 0;
		margin-top: 15px;
		cursor: pointer;
		
		border-bottom: 1px solid #000;
	}
	#Sidebar:before {
		content: "MENU";
		display: block;
		line-height: 17px;	
		letter-spacing: -1px;
		text-transform: uppercase;
		text-decoration:none;
		display:block;
		padding: 6px 5px 5px 5px;
		border-left:10px solid #a45f79;
		background:#7494ff url(../images/mobile/menu.png) 100% 0 no-repeat;
		background-size: 35px auto;
		color:#fff;
	}
	.retina #Sidebar:before {
		background-image: url(../images/mobile/menu-retina.png);
	}
	#Sidebar.menuOpen:before {
		background-position: 100% -32px;
	}
	#Sidebar p {
		display: none;	
	}
	#Sidebar ul#Navigation {
		display: none;	
	}
	#Sidebar.menuOpen ul#Navigation {
		display: block;	
	}
	ul#Navigation li {
		line-height: 17px;	
	}
	
	ul#Navigation li a {
		padding: 6px;
		
	}
	ul#Navigation li:last-child a {
		margin-bottom: 0;	
	}
	
	
	/* Hide navigation by default */
	ul#Navigation {
		margin-top:1px;
		font-size:100%;	
		
		display: block;	
	}
	
	/* main content area */
	#Main {
		float: none;	
		width: auto;
		border-left: 0;
		padding: 20px 10px;
	}
	
	/* Puzzle Table */
	.typography table.puzzle-table {
		display: block;	
		font-size: 0 !important;
		width: auto;
		text-align: center;
		margin-top: 20px;
	}
	.typography table.puzzle-table tbody {
		display: block;
		font-size: 0 !important;
	}
	.typography table.puzzle-table tr {
		display: inline;
		font-size: 0 !important;
	}
	.typography table.puzzle-table td {
		margin: 0;
		font-size: 12px;
		display: inline-block;
		border: 1px solid #bbb !important;
		min-width: 200px !important;
		width: 40% !important;
		height: 265px;
		margin-right: -1px;
		margin-bottom: -1px;
	}
	
	/* Leader Table */
	.scrollarea {
		width: 100%;
		display: block;
		overflow-x: scroll; /* has to be scroll, not auto */
  		-webkit-overflow-scrolling: touch;
	}
}

/* Ordering Books */
@media only screen and (max-width: 500px) {
	.typography img.left {
		float: none !important;
		margin-right: 100% !important;	
		margin-bottom: 1em;
	}
}

/* Mobile */
@media only screen and (max-width: 567px) {
	#Container {
		padding: 0;	
	}
	#Header {
		background: #fff !important;	
	}
	#Header-Right {
		display: none;	
	}
	#Main {
		padding: 10px;	
	}
}

